Support » Plugin: User Access Manager » plugin installed and activated correctly..does not appear in the wordpress menu

  • melk75

    (@melk75)


    hi to all and thanks for the good you can give me.
    I installed the plugin correctly and activated it without errors but the plugin does not appear in the wordpress menu. I noticed the following warning: “Sorry you need at least WordPress version 3.0 to use the User Access Manager. Your current WordPress version is 4.4.”

    Does this make sense? Thanks for your help!

  • The topic ‘plugin installed and activated correctly..does not appear in the wordpress menu’ is closed to new replies.